@0  = ~Hail, it would appear by your look and demeanor that ye are in search of something, but know not where to look.~
@1  = ~Well met, stranger, and you are correct. My name is <CHARNAME>, and my party and I have been asked to find the son of the Mayor of Nashkel. But as of now, we have no clues to go on other than the baby was last seen with an elven maiden by the name of Clairis. His mother fears that something terrible and evil has befallen him.~
@2  = ~Perhaps, and who might you be?~
@3  = ~What business is that of yours?~
@4  = ~My name, fair travelers is CuChoinneach, and this is my companion and friend Madadh n'Sgail. It would appear that I can indeed be of assistance. This sounds like the work of a very evil creature that I have been in search of these past few months, and my quest is nearly over. I have tracked him to a location south of here. This fiend goes by the name of Lord Daerthmac, and his nature is vile and evil, a blight that should be smitten from the face of Faerun. I can sense that your mission is one and the same with mine. It's not usually my way to do so, but perhaps, in light of the situation and tasks at hand, we should join forces? What say ye?~
@5  = ~Agreed. It is better to face these things as one than to face them alone. Welcome!~
@6  = ~We have decided to join with an elf named CuChoinneach. He seems to think that we may be able to find the Ghastkill baby in a citadel that lies to the south.~
@7  = ~I'm sorry, but we haven't any need for another member. Your offer is noted, and we wish you luck on your quest.~
@8  = ~Very well... May ye get everything ye deserve. Come lass, we'll be leaving now!~
@9  = ~I understand. I will place a mark on your map pointing to the precise location of Lord Daerthmac's whereabouts. The best of luck to ye as well.~
@10 = ~My name, fair travelers is CuChoinneach and this is my companion and friend Madadh n'Sgail. Perhaps I can be of help to you, if I may inquire as to what ye seek.~
@11 = ~My name is <CHARNAME> and my party and I have been given the task of finding the son of the Mayor of Nashkel. But as of now, we have no clues to go on other than the baby was last seen with an elven maiden by the name of Clairis. His mother fears that something terrible and evil has befallen him.~
@12 = ~It would appear that I can indeed be of assistance. This sounds like the work of a very evil creature that I have been in search of these past few months. My quest is nearly over: I have tracked him to a location south of here. This fiend goes by the name of Lord Daerthmac, and his nature is vile and evil, a blight that should be smitten from the face of Faerun. I can sense that your quest is one and the same with mine. It's not usually my way to do so, but perhaps, in light of the situation and tasks at hand, we should join forces? What say ye?~
@13 = ~We have no need for your or anyone else's help. Stand aside!~